{
	quest.102D82A38637FA84.quest_desc: ["&c&l&a心之容器&f&r 是一个以强力装备和提升最大生命值为核心的模组.主要资源是 &c 心&r,你可以通过击杀生物获得.不同的心来自不同的生物,低级心可以转化为更好的心."]
	quest.102D82A38637FA84.quest_subtitle: "窃取他们的心"
	quest.102D82A38637FA84.title: "&c&l&a心之容器&f"
	quest.11AA616D7622370C.quest_desc: ["一个升级版本,可用于获得更多增益."]
	quest.15AEC638E00516AB.quest_subtitle: "一颗”冰冷”的心"
	quest.29555A5CFB098858.quest_subtitle: "现在我们有所进展了"
	quest.297289FD3DA90DB4.quest_desc: ["几乎每一个敌对生物都会掉落一个 &c&a红心&f&r.这些用于游戏早期的生命值提升."]
	quest.297289FD3DA90DB4.quest_subtitle: "别吃它!"
	quest.2B0E41A8E9A34238.quest_subtitle: "花哨的创可贴"
	quest.30880CC59EEF97A8.quest_desc: ["你可以熔炼红心,并将它们与任何心”铸模”结合来制作一个黄心."]
	quest.30880CC59EEF97A8.quest_subtitle: "就为了这一个？"
	quest.30880CC59EEF97A8.title: "&a融化红心&f"
	quest.31DE7556AC49EE48.quest_subtitle: "由龙(或非龙)制成"
	quest.49F4B5361AA39709.quest_desc: ["一个升级版本,可用于获得更多生命值."]
	quest.49F4B5361AA39709.quest_subtitle: "末影龙"
	quest.5902FDE5D2D74534.quest_subtitle: "强化的基础"
	quest.75ADA254B6B548D1.quest_desc: ["这足以在每次使用时完全恢复一整条生命值.相当不错!"]
	quest.75ADA254B6B548D1.quest_subtitle: "20*50 = 1000 生命值"
}
